include:
  - project: "ferreri/minato/minato-ci"
    ref: "main"
    file: "/mixins/rails.gitlab-ci.yml"
  - project: "ferreri/minato/minato-ci"
    ref: "main"
    file: "/templates/api.gitlab-ci.yml"

variables:
  RAILS_ENV: test

.job_migrate:
  variables:
    COMMAND_MIGRATE: !reference [.cmd_rails_migrate]

build:qas:
  dependencies: []

build:hml:
  dependencies: []

build:prd:
  dependencies: []